.latest-feedbacks { display: none; } .feedbacks { display: block; }
.feedbacks .feedback:nth-of-type(1) { display: block; }
.feedbacks .feedback:nth-of-type(1) .title:before{ content: "UK Womens Holiday Playsuit Romper Ladies Jumpsuit Summer Beach Dress Size 6 - 14"; } 
.feedbacks .feedback:nth-of-type(1) .price:before{ content: "4.99"; } 
.feedbacks .feedback:nth-of-type(1) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(1) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(1) .name:before{ content: "-***a"; }
.feedbacks .feedback:nth-of-type(1) .score:before{ content: "38"; }
.feedbacks .feedback:nth-of-type(1) .date:before{ content: "21/6/2021 "; }
.feedbacks .feedback:nth-of-type(1) .description:before{ content: "Thank you "; }


.feedbacks .feedback:nth-of-type(2) { display: block; }
.feedbacks .feedback:nth-of-type(2) .title:before{ content: "UK Womens Holiday Playsuit Romper Ladies Jumpsuit Summer Beach Dress Size 6 - 14"; } 
.feedbacks .feedback:nth-of-type(2) .price:before{ content: "4.99"; } 
.feedbacks .feedback:nth-of-type(2) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(2) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(2) .name:before{ content: "k***_"; }
.feedbacks .feedback:nth-of-type(2) .score:before{ content: "440"; }
.feedbacks .feedback:nth-of-type(2) .date:before{ content: "19/4/2021 "; }
.feedbacks .feedback:nth-of-type(2) .description:before{ content: "Tiny not true to size at all. "; }


.feedbacks .feedback:nth-of-type(3) { display: block; }
.feedbacks .feedback:nth-of-type(3) .title:before{ content: "UK Womens Holiday Playsuit Romper Ladies Jumpsuit Summer Beach Dress Size 6 - 14"; } 
.feedbacks .feedback:nth-of-type(3) .price:before{ content: "4.99"; } 
.feedbacks .feedback:nth-of-type(3) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(3) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(3) .name:before{ content: "v***d"; }
.feedbacks .feedback:nth-of-type(3) .score:before{ content: "127"; }
.feedbacks .feedback:nth-of-type(3) .date:before{ content: "19/4/2021 "; }
.feedbacks .feedback:nth-of-type(3) .description:before{ content: "Very Small fitting "; }


.feedbacks .feedback:nth-of-type(4) { display: block; }
.feedbacks .feedback:nth-of-type(4) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(4) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(4) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-neutral.png'); }
.feedbacks .feedback:nth-of-type(4) .rating:before{ content: "Neutral"; }
.feedbacks .feedback:nth-of-type(4) .name:before{ content: "h***n"; }
.feedbacks .feedback:nth-of-type(4) .score:before{ content: "7"; }
.feedbacks .feedback:nth-of-type(4) .date:before{ content: "8/3/2021 7"; }
.feedbacks .feedback:nth-of-type(4) .description:before{ content: "The play suit has arrived and it doesn’t fit me so can I have a refund please "; }


.feedbacks .feedback:nth-of-type(5) { display: block; }
.feedbacks .feedback:nth-of-type(5) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(5) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(5) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-negative.png'); }
.feedbacks .feedback:nth-of-type(5) .rating:before{ content: "Negative"; }
.feedbacks .feedback:nth-of-type(5) .name:before{ content: "a***i"; }
.feedbacks .feedback:nth-of-type(5) .score:before{ content: "235"; }
.feedbacks .feedback:nth-of-type(5) .date:before{ content: "26/10/2020"; }
.feedbacks .feedback:nth-of-type(5) .description:before{ content: "Absolutely awful quality! Looks like a child stitched it! Nothing like the pic"; }


.feedbacks .feedback:nth-of-type(6) { display: block; }
.feedbacks .feedback:nth-of-type(6) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(6) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(6) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(6) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(6) .name:before{ content: "l***_"; }
.feedbacks .feedback:nth-of-type(6) .score:before{ content: "54"; }
.feedbacks .feedback:nth-of-type(6) .date:before{ content: "10/8/2020 "; }
.feedbacks .feedback:nth-of-type(6) .description:before{ content: "Thanks"; }


.feedbacks .feedback:nth-of-type(7) { display: block; }
.feedbacks .feedback:nth-of-type(7) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(7) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(7) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(7) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(7) .name:before{ content: "k***o"; }
.feedbacks .feedback:nth-of-type(7) .score:before{ content: "792"; }
.feedbacks .feedback:nth-of-type(7) .date:before{ content: "3/8/2020 7"; }
.feedbacks .feedback:nth-of-type(7) .description:before{ content: "Happy thanks  😊 "; }


.feedbacks .feedback:nth-of-type(8) { display: block; }
.feedbacks .feedback:nth-of-type(8) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(8) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(8) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(8) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(8) .name:before{ content: "0***1"; }
.feedbacks .feedback:nth-of-type(8) .score:before{ content: "575"; }
.feedbacks .feedback:nth-of-type(8) .date:before{ content: "2/3/2020 7"; }
.feedbacks .feedback:nth-of-type(8) .description:before{ content: "A1 Thank u"; }


.feedbacks .feedback:nth-of-type(9) { display: block; }
.feedbacks .feedback:nth-of-type(9) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(9) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(9) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(9) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(9) .name:before{ content: "r***x"; }
.feedbacks .feedback:nth-of-type(9) .score:before{ content: "561"; }
.feedbacks .feedback:nth-of-type(9) .date:before{ content: "24/2/2020 "; }
.feedbacks .feedback:nth-of-type(9) .description:before{ content: "good seller, a pleasure to do business with!!"; }


.feedbacks .feedback:nth-of-type(10) { display: block; }
.feedbacks .feedback:nth-of-type(10) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(10) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(10) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(10) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(10) .name:before{ content: "x***i"; }
.feedbacks .feedback:nth-of-type(10) .score:before{ content: "1582"; }
.feedbacks .feedback:nth-of-type(10) .date:before{ content: "20/1/2020 "; }
.feedbacks .feedback:nth-of-type(10) .description:before{ content: "Thanks xx"; }


.feedbacks .feedback:nth-of-type(11) { display: block; }
.feedbacks .feedback:nth-of-type(11) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(11) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(11) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(11) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(11) .name:before{ content: "v***2"; }
.feedbacks .feedback:nth-of-type(11) .score:before{ content: "278"; }
.feedbacks .feedback:nth-of-type(11) .date:before{ content: "13/1/2020 "; }
.feedbacks .feedback:nth-of-type(11) .description:before{ content: "Great service will use again thanks 😁"; }


.feedbacks .feedback:nth-of-type(12) { display: block; }
.feedbacks .feedback:nth-of-type(12) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(12) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(12) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(12) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(12) .name:before{ content: "a***r"; }
.feedbacks .feedback:nth-of-type(12) .score:before{ content: "1641"; }
.feedbacks .feedback:nth-of-type(12) .date:before{ content: "30/12/2019"; }
.feedbacks .feedback:nth-of-type(12) .description:before{ content: "Brilliant seller, will purchase again.X."; }


.feedbacks .feedback:nth-of-type(13) { display: block; }
.feedbacks .feedback:nth-of-type(13) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(13) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(13) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(13) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(13) .name:before{ content: "a***a"; }
.feedbacks .feedback:nth-of-type(13) .score:before{ content: "207"; }
.feedbacks .feedback:nth-of-type(13) .date:before{ content: "16/12/2019"; }
.feedbacks .feedback:nth-of-type(13) .description:before{ content: "A+++++"; }


.feedbacks .feedback:nth-of-type(14) { display: block; }
.feedbacks .feedback:nth-of-type(14) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(14) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(14) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(14) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(14) .name:before{ content: "h***e"; }
.feedbacks .feedback:nth-of-type(14) .score:before{ content: "610"; }
.feedbacks .feedback:nth-of-type(14) .date:before{ content: "9/12/2019 "; }
.feedbacks .feedback:nth-of-type(14) .description:before{ content: "Good "; }


.feedbacks .feedback:nth-of-type(15) { display: block; }
.feedbacks .feedback:nth-of-type(15) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(15) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(15) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(15) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(15) .name:before{ content: "4***0"; }
.feedbacks .feedback:nth-of-type(15) .score:before{ content: "505"; }
.feedbacks .feedback:nth-of-type(15) .date:before{ content: "25/11/2019"; }
.feedbacks .feedback:nth-of-type(15) .description:before{ content: "excellent communication. Many thanks! A**"; }


.feedbacks .feedback:nth-of-type(16) { display: block; }
.feedbacks .feedback:nth-of-type(16) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(16) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(16) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-neutral.png'); }
.feedbacks .feedback:nth-of-type(16) .rating:before{ content: "Neutral"; }
.feedbacks .feedback:nth-of-type(16) .name:before{ content: "a***a"; }
.feedbacks .feedback:nth-of-type(16) .score:before{ content: "957"; }
.feedbacks .feedback:nth-of-type(16) .date:before{ content: "4/11/2019 "; }
.feedbacks .feedback:nth-of-type(16) .description:before{ content: "very thin material 😖"; }


.feedbacks .feedback:nth-of-type(17) { display: block; }
.feedbacks .feedback:nth-of-type(17) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(17) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(17) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-neutral.png'); }
.feedbacks .feedback:nth-of-type(17) .rating:before{ content: "Neutral"; }
.feedbacks .feedback:nth-of-type(17) .name:before{ content: "0***y"; }
.feedbacks .feedback:nth-of-type(17) .score:before{ content: "1008"; }
.feedbacks .feedback:nth-of-type(17) .date:before{ content: "7/10/2019 "; }
.feedbacks .feedback:nth-of-type(17) .description:before{ content: "Item is a very small size and doesn’t fit"; }


.feedbacks .feedback:nth-of-type(18) { display: block; }
.feedbacks .feedback:nth-of-type(18) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(18) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(18) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(18) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(18) .name:before{ content: "9***n"; }
.feedbacks .feedback:nth-of-type(18) .score:before{ content: "642"; }
.feedbacks .feedback:nth-of-type(18) .date:before{ content: "7/10/2019 "; }
.feedbacks .feedback:nth-of-type(18) .description:before{ content: "Amazing product!"; }


.feedbacks .feedback:nth-of-type(19) { display: block; }
.feedbacks .feedback:nth-of-type(19) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(19) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(19) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(19) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(19) .name:before{ content: "9***n"; }
.feedbacks .feedback:nth-of-type(19) .score:before{ content: "642"; }
.feedbacks .feedback:nth-of-type(19) .date:before{ content: "7/10/2019 "; }
.feedbacks .feedback:nth-of-type(19) .description:before{ content: "Amazing product!"; }


.feedbacks .feedback:nth-of-type(20) { display: block; }
.feedbacks .feedback:nth-of-type(20) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(20) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(20) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(20) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(20) .name:before{ content: "9***n"; }
.feedbacks .feedback:nth-of-type(20) .score:before{ content: "642"; }
.feedbacks .feedback:nth-of-type(20) .date:before{ content: "7/10/2019 "; }
.feedbacks .feedback:nth-of-type(20) .description:before{ content: "Amazing product!"; }


.feedbacks .feedback:nth-of-type(21) { display: block; }
.feedbacks .feedback:nth-of-type(21) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(21) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(21) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(21) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(21) .name:before{ content: "e***-"; }
.feedbacks .feedback:nth-of-type(21) .score:before{ content: "2375"; }
.feedbacks .feedback:nth-of-type(21) .date:before{ content: "7/10/2019 "; }
.feedbacks .feedback:nth-of-type(21) .description:before{ content: "Fast delivery of a Lovely item. Great seller I recommend 😊 "; }


.feedbacks .feedback:nth-of-type(22) { display: block; }
.feedbacks .feedback:nth-of-type(22) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(22) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(22) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(22) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(22) .name:before{ content: "7***k"; }
.feedbacks .feedback:nth-of-type(22) .score:before{ content: "315"; }
.feedbacks .feedback:nth-of-type(22) .date:before{ content: "7/10/2019 "; }
.feedbacks .feedback:nth-of-type(22) .description:before{ content: "Brilliant seller and brilliant product! "; }


.feedbacks .feedback:nth-of-type(23) { display: block; }
.feedbacks .feedback:nth-of-type(23) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(23) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(23) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-negative.png'); }
.feedbacks .feedback:nth-of-type(23) .rating:before{ content: "Negative"; }
.feedbacks .feedback:nth-of-type(23) .name:before{ content: "a***r"; }
.feedbacks .feedback:nth-of-type(23) .score:before{ content: "187"; }
.feedbacks .feedback:nth-of-type(23) .date:before{ content: "7/10/2019 "; }
.feedbacks .feedback:nth-of-type(23) .description:before{ content: "Jumpsuit was not true to size. I'm a size 10-12 it was a large and was too small"; }


.feedbacks .feedback:nth-of-type(24) { display: block; }
.feedbacks .feedback:nth-of-type(24) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(24) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(24) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-negative.png'); }
.feedbacks .feedback:nth-of-type(24) .rating:before{ content: "Negative"; }
.feedbacks .feedback:nth-of-type(24) .name:before{ content: "9***e"; }
.feedbacks .feedback:nth-of-type(24) .score:before{ content: "368"; }
.feedbacks .feedback:nth-of-type(24) .date:before{ content: "30/9/2019 "; }
.feedbacks .feedback:nth-of-type(24) .description:before{ content: "Rubbish quality clothes. I ordered a size XL which was ridiculously small fit "; }


.feedbacks .feedback:nth-of-type(25) { display: block; }
.feedbacks .feedback:nth-of-type(25) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(25) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(25) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(25) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(25) .name:before{ content: "i***r"; }
.feedbacks .feedback:nth-of-type(25) .score:before{ content: "395"; }
.feedbacks .feedback:nth-of-type(25) .date:before{ content: "30/9/2019 "; }
.feedbacks .feedback:nth-of-type(25) .description:before{ content: "Great quality very good value for money "; }


.feedbacks .feedback:nth-of-type(26) { display: block; }
.feedbacks .feedback:nth-of-type(26) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(26) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(26) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(26) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(26) .name:before{ content: "b***l"; }
.feedbacks .feedback:nth-of-type(26) .score:before{ content: "987"; }
.feedbacks .feedback:nth-of-type(26) .date:before{ content: "30/9/2019 "; }
.feedbacks .feedback:nth-of-type(26) .description:before{ content: "lovely product for the price"; }


.feedbacks .feedback:nth-of-type(27) { display: block; }
.feedbacks .feedback:nth-of-type(27) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(27) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(27) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(27) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(27) .name:before{ content: "b***l"; }
.feedbacks .feedback:nth-of-type(27) .score:before{ content: "987"; }
.feedbacks .feedback:nth-of-type(27) .date:before{ content: "30/9/2019 "; }
.feedbacks .feedback:nth-of-type(27) .description:before{ content: "lovely product for the price"; }


.feedbacks .feedback:nth-of-type(28) { display: block; }
.feedbacks .feedback:nth-of-type(28) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(28) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(28) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(28) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(28) .name:before{ content: "b***l"; }
.feedbacks .feedback:nth-of-type(28) .score:before{ content: "987"; }
.feedbacks .feedback:nth-of-type(28) .date:before{ content: "30/9/2019 "; }
.feedbacks .feedback:nth-of-type(28) .description:before{ content: "lovely product for the price"; }


.feedbacks .feedback:nth-of-type(29) { display: block; }
.feedbacks .feedback:nth-of-type(29) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(29) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(29) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(29) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(29) .name:before{ content: "b***l"; }
.feedbacks .feedback:nth-of-type(29) .score:before{ content: "987"; }
.feedbacks .feedback:nth-of-type(29) .date:before{ content: "30/9/2019 "; }
.feedbacks .feedback:nth-of-type(29) .description:before{ content: "lovely product for the price"; }


.feedbacks .feedback:nth-of-type(30) { display: block; }
.feedbacks .feedback:nth-of-type(30) .title:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(30) .price:before{ content: ""; } 
.feedbacks .feedback:nth-of-type(30) .icon{ background-image: url('https://images.esellerpro.com/listingtemplates-feedback/rating-neutral.png'); }
.feedbacks .feedback:nth-of-type(30) .rating:before{ content: "Neutral"; }
.feedbacks .feedback:nth-of-type(30) .name:before{ content: "n***o"; }
.feedbacks .feedback:nth-of-type(30) .score:before{ content: "170"; }
.feedbacks .feedback:nth-of-type(30) .date:before{ content: "23/9/2019 "; }
.feedbacks .feedback:nth-of-type(30) .description:before{ content: "👌🏼"; }


.rating { display: block; background-image: url('https://images.esellerpro.com/listingtemplates-feedback/Stars-05.png'); }
